﻿.home-banner .swiper-slide>a::after{display:none;}
.home-advantages,#advantageswiper .swiper-slide em,.home-advantages .home-des{color:#f1bd07}
#advantageswiper .swiper-slide .p1::after,#advantageswiper .advantageswiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#f1bd07}
#advantageswiper .swiper-slide:hover{border-color:#f1bd07}
